body {
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
  background-color: #221f1f;
  background-image: url(./assets/layout.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 100vh;
}

* {
  box-sizing: border-box;  
}

a {
  text-decoration: none;
  color: inherit;
}

.MuiExpansionPanel-root-67:before {
  content: none !important;
}

.accordion-container {
  border-radius: 5px;
}

button {
  outline: none;

}

/* 
/* 
.open {
  /* height: 50px; */
  /* transform: scaleY(1); */
